uuid: 7281b77c-a522-4873-a57e-9910c8e65044
langcode: de
status: true
dependencies:
  config:
    - node.type.wiki_seite
id: node.wiki_seite.promote
field_name: promote
entity_type: node
bundle: wiki_seite
label: 'Auf der Startseite anzeigen'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: An
  off_label: Aus
field_type: boolean
